<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="./styles.css">
    <title>Document</title>
</head>

<body>
    <div class="slider-container">
        <div class="slide">
            <img src="./img-1.jpeg" class="slide-img" alt="">
            <h1>
                1
            </h1>
        </div>

        <div class="slide">
            <h1>
                2
            </h1>
        </div>

        <div class="slide">
            <h1>
                3
            </h1>
        </div>

        <div class="slide">

            <div>
                <img src="./person-1.jpeg" class="person-img" alt="">

                <h4>susan doe</h4>
                <h1>
                    4
                </h1>
            </div>
        </div>

    </div>

    <div class="btn-container">
        <button type="button" class="prevBtn">
            prev
        </button>
        <button type="button" class="nextBtn">
            next
        </button>
    </div>
    <script src="./app.js"></script>
</body>

</html>